.field-index-page {
	
}

ul.field-list {
	padding-left: 0;
	padding: 0 10px;
	margin: 20px;
	list-style-type: none;
	border: 1px solid #ccc;
	min-height: 375px;
	border-radius: 5px;
	box-shadow: 0 0 2px 0px rgba(0, 0, 0, .1);
	/* box-shadow: 0 0 0 1px transparent inset,
	0 0 0 0 rgba(34, 36, 38, .5) inset; */

}

.field-list-item {
	border-radius: 3px;
	padding: 7px 0;
	/* border: 1px solid #ccc; */
	/* box-shadow: 0 0 5px 2px rgba(0, 0, 0, .1); */
}

.field-list-item-icon {

}

.field-list-item + .field-list-item {
	/* margin-top: 10px; */
	border-top: 1px solid #ccc;

}


.field-list-item-label {

}

.field-list-item-actions {
	padding-left: 20px;
}